Moonshell Error! HELP!!!

Discussion in 'NDS - Flashcarts and Accessories' started by chaka_kahn, Nov 2, 2006.

Nov 2, 2006

Moonshell Error! HELP!!! by chaka_kahn at 6:48 AM (1,490 Views / 0 Likes) 8 replies

  1. chaka_kahn
    OP

    Newcomer chaka_kahn Member

    Joined:
    Jul 2, 2006
    Messages:
    27
    Country:
    United States
    So I have been following as many guides on how to install "Moonshell 141" as possible and i get the same error.
    "An error was detected while trying to access the disc of a file. Please confirm the followings:
    Did the setup end normally? yes
    Is the "/shell" fp;der moved or deleted? no
    Have you enabled the resume function with a media that is not supported? i don't know what that means but i assume no
    Do you have enough free space on your media? yes
    Please re-format the media and try again. WHY???
    Please try with diferent media from another manufacturer. i would rather not considering i would have to order one"

    I have an EZ-Flash 4 lite with flashme v.7 installed and i am currently able to use an older version of Moonshell with no hitch, but i would love to see what the newer versions have to offer. I just don't understand what is going on! Here is the best site i could find on how to install this software :http://scdev.org/forum/viewtopic.php?t=5187&postdays=0&postorder=asc&start=0
    it has pictures a little bit down the page and it explained the process well. I did what it said, but still no luck. If anybody has some advice or help of any sort, i would appreciate it greatly! [​IMG]
     
  2. yee

    Member yee DOTA 4EVER

    Joined:
    Jul 9, 2006
    Messages:
    573
    Location:
    Vancouver
    Country:
    Canada
  3. chaka_kahn
    OP

    Newcomer chaka_kahn Member

    Joined:
    Jul 2, 2006
    Messages:
    27
    Country:
    United States
    How? and Where? are my two questions. Please tell me what you did to find/get this (a url would be great). By the way, you are a life-saver! Thank you so much Yee!
     
  4. heyyouguys

    Member heyyouguys GBAtemp Fan

    Joined:
    Mar 1, 2006
    Messages:
    338
    Country:
    United States
  5. chaka_kahn
    OP

    Newcomer chaka_kahn Member

    Joined:
    Jul 2, 2006
    Messages:
    27
    Country:
    United States
    That's what happens to me. It says an error message, then starts. Before, it just said the message. So how is the tutorial different from the one i had issue with before?
     
  6. FAST6191

    Reporter FAST6191 Techromancer

    pip
    Joined:
    Nov 21, 2005
    Messages:
    21,738
    Country:
    United Kingdom
  7. heyyouguys

    Member heyyouguys GBAtemp Fan

    Joined:
    Mar 1, 2006
    Messages:
    338
    Country:
    United States
    I updated the premades to 1.41 and updated the batchdpg and updated dpgtools to 1.1+1 as well.

    On gbadev.org they say the error message is normal behavior for moonshell 1.41.
     
  8. chaka_kahn
    OP

    Newcomer chaka_kahn Member

    Joined:
    Jul 2, 2006
    Messages:
    27
    Country:
    United States
    great. thanks alot you guys. the help is much appreciated. Oh, and one more thing. Do i need the "shell" folder in the root of my ez4 or can i put it elsewhere?
     
  9. heyyouguys

    Member heyyouguys GBAtemp Fan

    Joined:
    Mar 1, 2006
    Messages:
    338
    Country:
    United States
    I would assume in the root dir (you can alway make in hidden by right clicking on it when it is in your card reader, choose options, then check the hidden box. It won't show up in moonshell or your other menus.) At least this is the way it is for supercard.
     

Share This Page